Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-01-2014 23:50:45

spike
Membre
Inscription : 07-01-2014

PostgreSQL 9.2 minimum sur Debian Squeeze

Bonjour,

Ma machine actuelle avec Debian 6.0.3 Squeeze est parfaite pour mon usage.
Je souhaiterais installer un serveur PostgreSQL 9.2 minimum sur cette plateforme.

Quelqu'un a t il déjà fait la manip ? ( si possible avec le détail des opérations )
Les dépots  backports de la Squeeze ne permettent que de monter un serveur en 9.1 semble t il.

Hors ligne

#2 08-01-2014 00:05:49

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : PostgreSQL 9.2 minimum sur Debian Squeeze

Salut,
Mhh, postgresql 9.2 n'est même pas dans wheezy, il te faudrait aller piocher dans testing avant de rétro-porter le paquet. De plus, les chances que postgresql soit porté vers oldstable squeeze sont quasi nulles.

Donc, si tu ne veux pas prendre le risque de rétro-porter le paquet toi-même (ce qui est probablement plus que très délicat), tu peux toujours te faire un chroot avec une jessie minimale et un postgresql. Ça me semble le plus adapté là.

J'avais gribouillé qqch à ce propos il y a quelques temps : http://wiki.chezlefab.net/tuto_nix/chroot_laptop

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#3 08-01-2014 00:20:44

nifseg
Adhérent(e)
Lieu : Dans une forêt
Distrib. : Debian Wheezy + Jessie
Noyau : 3.2.0-4-amd64 + 3.16.0-4-686-pae
(G)UI : Gnome/Mate/Cinnamon
Inscription : 15-12-2013

Re : PostgreSQL 9.2 minimum sur Debian Squeeze

Ou genre installer lxc comme conteneur et y installer la Debian de ton choix.

L'important n'est pas la chute mais l'atterrissage...
Chapardeur de chocolat DF!!!
Admin un jour, admin toujours...

Hors ligne

Pied de page des forums